[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Please allow biofox 1.1.5-1 in Lenny.

On Tue, Jan 27, 2009 at 08:56:29PM +0900, Charles Plessy wrote:
> Le Tue, Jan 27, 2009 at 11:36:54AM +0000, Neil McGovern a écrit :
> > On Tue, Jan 27, 2009 at 07:53:53PM +0900, Charles Plessy wrote:
> > 
> > The debhelper change, at this very very late stage in the release. Your
> > previous request was about a month and a half ago.
> Is there a precise concern? Some problems that could arise with some of my
> other packages in Lenny that were made with Debhelper 7?

Changing to a new version of a build system really isn't something
that's garunteed to be 100% trouble free. Your other packages will have
had more than a month, and I'd like to shin in less than a month.

> I spent a lot of time on biofox this week-end, but I would like to do someting
> else now…

That's up to you, of course. I'd suggest a call for help, or a request
for removal.

<Tincho> 'Maybe you can try to find a nice hotel by shouting in the Mexico DF
    streets "where could a gringo find a decent hotel in this dirty third
    world lame excuse for a country?". I'm sure the people will rush to help
    you, as we south americans love to be called third world in a demeaning way.'

Reply to: